/*
	I. Table Of Contents
	1. Reset
	2. Tables
	3. Headings
	4. Anchors
	5. Form Elements
	6. General Classes
	7. Template & Layout
	8. Print
*/

/*@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,800");*/
@font-face {
font-family: 'open_sansregular';
src: url('/files/fonts/open_sansregular/OpenSans-Regular-webfont.eot');
src: url('/files/fonts/open_sansregular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/files/fonts/open_sansregular/OpenSans-Regular-webfont.woff') format('woff'),
	 url('/files/fonts/open_sansregular/OpenSans-Regular-webfont.ttf') format('truetype'),
	 url('/files/fonts/open_sansregular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('/files/fonts/open_sansbold/OpenSans-Bold-webfont.eot');
    src: url('/files/fonts/open_sansbold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/open_sansbold/OpenSans-Bold-webfont.woff') format('woff'),
         url('/files/fonts/open_sansbold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/files/fonts/open_sansbold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/****************************************************************
 1. Reset  -  http://tantek.com/log/2004/undohtml.css  -  http://meyerweb.com/eric/tools/css/reset/
****************************************************************/
html, body, h1, h2, h3, h4, h5, h6, img, blockquote, q, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{ margin: 0px; padding: 0px; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block; }

address { font-style: normal; }
abbr { border-bottom: 1px #000 dashed; cursor: help; }
ins { text-decoration: none; }

a img, img { border: none; }
a { text-decoration: none; }
img
{
display: block; /* http://developer.mozilla.org/en/docs/Images,_Tables,_and_Mysterious_Gaps */
-ms-interpolation-mode: bicubic; /* http://css-tricks.com/ie-fix-bicubic-scaling-for-images/ */
image-rendering: optimizeQuality; /* https://developer.mozilla.org/En/CSS/Image-rendering */
}

ul, ol, p, blockquote, code, fieldset, h2, h3, h4, h5, h6, .default-margin, .hr
{
margin-top: 12px;
margin-bottom: 12px;
}

th, b, strong, h1, h2, h3, h4, h5, h6
{
/*font-weight: bold;*/
font-weight: normal;
font-family: "open_sansbold", Helvetica, Arial, sans-serif;
}



/****************************************************************
 2. Tables
****************************************************************/
table
{
border: 1px solid #ccc;
border-collapse: collapse;
border-spacing: 0px;
width: 100%;
}

td, th
{
border: 1px solid #ccc;
empty-cells: show;
margin: 0px;
padding: 6px;
vertical-align: top;
}

th
{
background: #ccc;
text-align: center;
}

caption
{
background: #000;
color: #fff;
font-weight: bold;
padding: 6px;
}

/* table tr:nth-child(even) table tr:nth-child(odd) */
.odd td { background: #fff; }
.even td { background: #eee; }



/****************************************************************
 3. Headings
****************************************************************/
.content h2,
.content h3,
.content h4
{ line-height: 1.2; }

.content h2
{
color: inherit;
font-size: 20px;
margin-top: 0px;
}

.content h3
{
color: inherit;
font-size: 16px;
margin: 0px;
}

.content h4
{
color: inherit;
}



/****************************************************************
 4. Anchors - :link - :visited - :hover - :focus - :active
****************************************************************/
a
{
color: #000;
/* http://blog.kenneth.io/blog/2012/03/04/word-wrapping-hypernation-using-css/ */
-ms-word-break: break-all;
word-break: break-all;
word-break: break-word;
}

.content a { text-decoration: underline; }



/****************************************************************
 5. Form Elements - http://www.456bereastreet.com/archive/200410/styling_even_more_form_controls/
****************************************************************/
textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="number"]
{
border: 1px solid #ccc;
padding: 4px;
-webkit-appearance: none;
width: 150px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus
{ border: 1px solid #aaa; }

/* Removes mac outline */
select, textarea, input, button { outline-width: 0px; }

/* http://css-tricks.com/webkit-html5-search-inputs/ */
input[type="search"]
{
-webkit-appearance: textfield;
-webkit-box-sizing: content-box;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button
{ display: none; }

/* http://stackoverflow.com/questions/2610497/change-an-inputs-html5-placeholder-color-with-css */
input::-webkit-input-placeholder { color: inherit; }
input:-moz-placeholder { color: inherit; }

textarea
{
height: 150px;
width: 100%;
max-width: 300px;
line-height: 2;
overflow-y: auto;
resize: both;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

button
{
line-height: 1;
overflow: visible;
padding: 4px 5px;
width: auto; /* http://www.viget.com/inspire/comments/styling-the-button-element-in-internet-explorer/ */
}

.form, .form ul
{
list-style-type: none;
margin: 0px;
padding: 0px;
}

.form > li
{
clear: both;
margin-bottom: 10px;
overflow: hidden;
}

.form > li label:first-child
{
float: left;
line-height: 1.5;
text-align: left;
}

body .form > li label.full-line
{
display: block;
float: none;
margin-bottom: 10px;
width: 100%;
}

.form > li .note
{
font-style: italic;
font-size: 90%;
}

.form > li.label-above label { float: none; }

.required
{
color: #c00;
content: "*";
padding-right: 2px;
}

.buttons { padding-top: 5px; }

/* 100px is a constant between these */
.form > li label:first-child { width: 150px; }

.buttons,
.no-label,
.form ul,
.form > li .note,
.form > li label.full-line + * 	{ margin-left: 150px; }

[placeholder] { text-indent: 0%; }

[placeholder]:focus::-webkit-input-placeholder
{
text-indent: -100%;
-webkit-transition: text-indent .5s ease;
transition: text-indent .5s ease;
}

[placeholder]:focus::-moz-placeholder
{
color: rgba(0,0,0,0);
-moz-transition: color .5s ease;
transition: color .5s ease;
}



/****************************************************************
 6. General Classes
****************************************************************/
.clear { clear: both; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.inline { display: inline; }
.overflow { overflow: hidden; }
.hide { display: none; }

dl.reset,
dl.reset > dd
{ margin: 0px; }

.collapse,
.columns,
ul.reset,
ol.reset
{
list-style-type: none;
margin: 0px;
padding: 0px;
overflow: hidden;
}

.columns ul:not(.columns) { list-style-type: disc; }

.collapse > li { float: left; }

.columns > li
{
float: left;
margin-left: 4%;
}

.columns.columns-3 > li { margin-left: 3%; }

.columns > li.column-row
{
clear: left;
margin-left: 0px;
}

.columns-2 > li { width: 48%; }
.ie7 .columns-2 > li { width: 47%; }
.columns-3 > li { width: 31%; }
.columns-4 > li { width: 22%; }
.columns-2.columns-75-25 > li { width: 23%; }
.columns-2.columns-75-25 > li.column-row { width: 73%; }
.columns-2.columns-25-75 > li { width: 73%; }
.columns-2.columns-25-75 > li.column-row { width: 23%; }

.columns > li.column-row
{
clear: left;
margin-left: 0px;
}

.content-left
{
float: left;
margin: 0px 15px 15px 0px;
}

.content-right
{
float: right;
margin: 0px 0px 15px 15px;
}

/*
Converters -
http://web.forret.com/tools/color.asp
http://www.workwithcolor.com/doughnut-color-picker-01.htm
*/

.success, .notice, .error
{
border: 1px solid;
padding: 3px 5px;
}

.success
{
background-color: #c7ffc7;
background-color: hsl(120,100%,89%);
border-color: #a2c3a2;
border-color: hsl(120,21%,70%);
}

.notice 
{
background-color: #ffffc7;
background-color: hsl(60,100%,89%);
border-color: #c3c3a2;
border-color: hsl(60,21%,70%);
}

.error
{
background-color: #ffc7c7;
background-color: hsl(0,100%,89%);
border-color: #c3a2a2;
border-color: hsl(0,21%,70%);
}

.form_error { color: #c00; }

.hr
{
border-bottom: 1px solid #ccc;
height: 1px;
text-align: center;
width: 100%;
}
.hr hr { display: none; }

#specificity .margin-top-none { margin-top: 0px; }
* + .margin-top-none { margin-bottom: 0px; }

#specificity .margin-bottom-none { margin-bottom: 0px; }
#specificity .margin-bottom-none + * { margin-top: 0px; }

#specificity .margin-top-small { margin-top: 5px; }
#specificity * + .margin-top-small { margin-bottom: 0px; }

#specificity .margin-bottom-small { margin-bottom: 5px; }
#specificity .margin-bottom-small + * { margin-top: 0px; }

#specificity .margin-top-default { margin-top: 12px; }
#specificity * + .margin-top-default { margin-bottom: 0px; }

#specificity .margin-bottom-default { margin-bottom: 12px; }
#specificity .margin-bottom-default + * { margin-top: 0px; }

/* Pseudo Elements  */
::-moz-selection
{
background: #000;
color: #fff;
}

::selection
{
background: #000;
color: #fff;
}

/* http://css-tricks.com/snippets/css/clear-fix/ - http://www.satzansatz.de/cssd/onhavinglayout.html */
.group:before,
.group:after
{
content: "";
display: table;
} 
.group:after { clear: both; }
.group { min-height: 0px; }


.content .button
{
display: inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
/*font-weight: bold;*/
font-family: "open_sansbold", Helvetica, Arial, sans-serif;
font-size: 16px;
line-height: 1;
padding: 8px 16px;
text-decoration: none;
}

.button.black
{
background-color: #151515;
color: #fff;
-moz-transition: background-color .1s linear;
-o-transition: background-color .1s linear;
-webkit-transition: background-color .1s linear;
transition: background-color .1s linear;
}

.button.black:hover { background-color: #333; }

.button.pdf
{
background-image: url(/files/images/template/icon-pdf.png);
background-position: 7px center;
background-repeat: no-repeat;
padding-left: 50px;
}

.button .arrow
{
display: inline-block;
font-size: 10px;
line-height: 16px;
padding-left: 16px;
position: relative;
top: -2px;
}

.box
{
border: 1px solid #ccc;
padding: 10px;
}


/****************************************************************
 7. Template & Layout
****************************************************************/
html
{
background: #000;
overflow-y: scroll; /* http://webdevel.blogspot.com/2007/05/controlling-browser-scrollbars.html */
text-rendering: optimizelegibility;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}

body, select, textarea, input, button
{
color: #000;
/*font-family: "Open Sans", Helvetica, Arial, sans-serif;*/
font-family: "open_sansregular", Helvetica, Arial, sans-serif;
font-size: 14px;
}

body { vertical-align: baseline; }

.container { text-align: left; }

.container-inside
{
margin: 0px auto;
width: 900px;
}

.header
{
}

.header .container-inside
{
background: url(/files/images/template/header-bg.png) repeat-x left top;
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 7%, #f2f2f2 22%, #e6e6e6 32%, #bababa 63%, #a7a7a7 79%, #a1a1a1 88%, #a1a1a1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(7%,#ffffff), color-stop(22%,#f2f2f2), color-stop(32%,#e6e6e6), color-stop(63%,#bababa), color-stop(79%,#a7a7a7), color-stop(88%,#a1a1a1), color-stop(100%,#a1a1a1));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 7%,#f2f2f2 22%,#e6e6e6 32%,#bababa 63%,#a7a7a7 79%,#a1a1a1 88%,#a1a1a1 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 7%,#f2f2f2 22%,#e6e6e6 32%,#bababa 63%,#a7a7a7 79%,#a1a1a1 88%,#a1a1a1 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 7%,#f2f2f2 22%,#e6e6e6 32%,#bababa 63%,#a7a7a7 79%,#a1a1a1 88%,#a1a1a1 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 7%,#f2f2f2 22%,#e6e6e6 32%,#bababa 63%,#a7a7a7 79%,#a1a1a1 88%,#a1a1a1 100%);
border-top: 3px solid #000;
position: relative;
min-height: 73px;
}

.header h1 a
{
background: url(/files/images/template/logo-header.png) no-repeat left top;
display: block;
height: 44px;
width: 202px;
float: left;
margin-left: 15px;
margin-top: 16px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

/* Navigation */
.nav
{
float: left;
}

	.nav ul
	{
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

		.nav ul li
		{
		float: left;
		margin-left: 35px;
		}

			.nav ul li a
			{
			color: #333;
			font-size: 14px;
			/*font-weight: bold;*/
			font-family: "open_sansbold", Helvetica, Arial, sans-serif;
			line-height: 73px;
			-moz-transition: color .1s linear;
			-o-transition: color .1s linear;
			-webkit-transition: color .1s linear;
			transition: color .1s linear;
			}

			.nav ul li a:hover { color: #000; }

.header-locator
{
position: absolute;
right: 0px;
top: 0px;
height: 100%;
padding-right: 15px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
*width: 320px;
*height: 68px;
}

	.header-locator-container { padding-top: 22px; }

		.header-locator label
		{
		background: url(/files/images/template/header-locator-label-bg.png) no-repeat left center;
		display: inline-block;
		color: #333;
		/*font-weight: bold;*/
		font-family: "open_sansbold", Helvetica, Arial, sans-serif;
		height: 20px;
		line-height: 20px;
		margin-right: 10px;
		padding-left: 24px;
		}

		#header-zip
		{
		background-color: #ccc;
		-webkit-box-shadow: inset 0 -3px 13px rgba(102,102,102,.59);
		-moz-box-shadow: inset 0 -3px 13px rgba(102,102,102,.59);
		box-shadow: inset 0 -3px 13px rgba(102,102,102,.59);
		border: solid 1px #999;
		color: #666;
		font-size: 12px;
		line-height: 16px;
		height: 16px;
		padding: 6px 8px 6px 8px;
		width: 75px;
		}

		.header-locator button
		{
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		background: none;
		border: 0px;
		float: right;
		*float: none;
		margin: 0px;		
		padding: 0px;
		*position: relative;
		*bottom: -4px;
		}

		/* http://www.aheadcreative.com/removing-unwanted-button-padding-in-firefox/ */
		.header-locator button::-moz-focus-inner
		{
		border: 0px;
		padding: 0px;
		}

.splash  { }

	.splash .container-inside { height: 188px; }

.content
{
line-height: 1.5; /* http://meyerweb.com/eric/thoughts/2006/02/08/unitless-line-heights/ */
}

	.content .container-inside
	{
	background-color: #fff;
	min-height: 500px;
	padding: 20px;
	width: 860px;
	}

.footer
{
clear: both;
font-size: 12px;
}

.footer .container-inside
{
min-height: 65px;
padding-top: 20px;
position: relative;
}

.footer,
.footer a
{ color: #999; }

	.footer-logo { margin-bottom: 5px; }

	.footer-nav
	{
	position: absolute;
	right: 0px;
	bottom: 15px;
	}

		.footer-nav a
		{
		border-left: 1px solid currentColor;
		display: block;
		line-height: 1;
		padding: 0px 5px;
		}

		.footer-nav li:first-child a { border-left: 0px; }


/****************************************************************
 8. Print - http://www.alistapart.com/stories/goingtoprint/
****************************************************************/
@media print {
.header, .nav, .footer { display: none; }
.content { border-width: 0px; color: #000; float: none; padding: 0px; width: 100%; }
.content a { text-decoration: underline; border-bottom-width: 0px; }
img { max-width: 100%; }
p, h2, h3 { orphans: 3; widows: 3; } /* http://davidwalsh.name/html5-boilerplate */
}